.unnamed1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2E4C8A;
}
.bodytextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #2E4C8A;
}
.box {
	border: 1px solid #304E8A;
	background-color: #FFFFFF;
}
.bullet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #2E4C8A;
	list-style-position: outside;
	list-style-image:  url(../pics/bck_images/bullet.jpg);
	list-style-type: disc;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #2E4C8A;
}
.footer {
	background-color: #2E4C8A;
	border: none;
}
.bodylight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #2E4C8A;
}
.header2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #2E4C8A;
}
.headersml {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #2E4C8A;
}
